:root {
    --cjw-blue: #0d6efd;
    --cjw-indigo: #6610f2;
    --cjw-purple: #6f42c1;
    --cjw-pink: #d63384;
    --cjw-red: #bb3950; /*#dc3545;*/
    --cjw-orange: #fd7e14;
    --cjw-yellow: #ffc107;
    --cjw-green: #198754;
    --cjw-teal: #20c997;
    --cjw-cyan: #0dcaf0;
    --cjw-black: #000;
    --cjw-white: #fff;
    --cjw-gray: #6c757d;
    --cjw-gray-dark: #343a40;
    --cjw-gray-100: #f8f9fa;
    --cjw-gray-200: #e9ecef;
    --cjw-gray-300: #dee2e6;
    --cjw-gray-400: #ced4da;
    --cjw-gray-500: #adb5bd;
    --cjw-gray-600: #6c757d;
    --cjw-gray-700: #495057;
    --cjw-gray-800: #343a40;
    --cjw-gray-900: #212529;
    --cjw-primary: #2451b4; /*#0d6efd;*/
    --cjw-primary-dark: #010237;
    --cjw-secondary: #6c757d;
    --cjw-success: #209688;
    --cjw-info: #0dcaf0;
    --cjw-warning: #ffc107;
    --cjw-danger: #bb3950; /*#dc3545;*/
    --cjw-light: #f0f0f0; /*#f8f9fa;*/
    --cjw-dark: #212529;
    --cjw-primary-rgb: 36,81,180; /*13,110,253;*/
    --cjw-secondary-rgb: 108,117,125;
    --cjw-success-rgb: 32,150,136;
    --cjw-info-rgb: 13,202,240;
    --cjw-warning-rgb: 255,193,7;
    --cjw-danger-rgb: 187,57,80; /*220,53,69;*/
    --cjw-light-rgb: 240,240,240; /*248,249,250;*/
    --cjw-dark-rgb: 33,37,41;
    --cjw-white-rgb: 255,255,255;
    --cjw-black-rgb: 0,0,0;
    --cjw-body-color-rgb: 33,37,41;
    --cjw-body-bg-rgb: 255,255,255;
    --cjw-font-sans-serif: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --cjw-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --cjw-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --cjw-body-font-family: var(--cjw-font-sans-serif);
    --cjw-body-font-size: 1rem;
    --cjw-body-font-weight: 400;
    --cjw-body-line-height: 1.5;
    --cjw-body-color: #212529;
    --cjw-body-bg: #fff;
    --cjw-border-width: 1px;
    --cjw-border-style: solid;
    --cjw-border-color: #dee2e6;
    --cjw-border-color-translucent: rgba(0, 0, 0, 0.175);
    --cjw-border-radius: 0.375rem;
    --cjw-border-radius-sm: 0.25rem;
    --cjw-border-radius-lg: 0.5rem;
    --cjw-border-radius-xl: 1rem;
    --cjw-border-radius-2xl: 2rem;
    --cjw-border-radius-pill: 50rem;
    --cjw-link-color: #bb3950; /*#bb3950;*/ /*#0d6efd;*/
    --cjw-link-hover-color: #bb3950; /*#bb3950; *//*#0a58ca;*/
    --cjw-code-color: #d63384;
    --cjw-highlight-bg: #fff3cd;
	--cjw-scroll-track-color: #f5f5f5; 
	--cjw-scroll-thumb-color: #888;
	--cjw-scroll-size: 8px;
	--cjw-pagination-color:#bb3950;
	--cjw-pagination-active-color:#fff;
    --cjw-pagination-active-bg:#bb3950; /*#bb3950;*/
	--cjw-pagination-active-border-color:#bb3950; /*#bb3950;*/
	--cjw-bg-opacity:1;
	--cjw-text-opacity: 1;
}

html {
    overflow-x: hidden;
}

.sp-pre-loader {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
 
a {
  color: var(--cjw-link-color);
}
a:hover {
  color: var(--cjw-link-hover-color);
}
a.sp-pagebuilder-page-edit {
    display: none !important;
}
a[data-fancybox] {
    cursor: pointer !important;
}

#sp-top-bar {
    font-size: 14px;
	padding: 7.5px 15px;
}
#sp-top-bar #sp-top1,
#sp-top-bar #sp-top2{
    display: flex;
    align-items: center;
}
#sp-top-bar #sp-top2{
    justify-content: flex-end;
}
.inicio #sp-header { 
   background: none !important;
   position: absolute;
}
#sp-header { 
   /*background: #030277;*/
   padding: 0 15px;
   /*background: none !important;*/
   /*position: absolute;*/
   /*top:53px;*/
   box-shadow: unset;
}
#sp-header #sp-logo{}
#sp-header .logo {}
#sp-header .logo a {}
#sp-header .logo .logo-image {
	max-width:unset;
}
.inicio #sp-header #sp-menu a {
    color: var(--cjw-white);
}
#sp-header #sp-menu a {
    color: var(--cjw-primary);
}
#sp-header #sp-menu .sp-dropdown-items a {
    color: var(--cjw-primary);
}
#sp-header #sp-menu .sp-dropdown-items .active a{
    color: var(--cjw-danger);
}
#sp-main-body {
    padding: 60px 15px;
} 

body {
    *font-size: 16px!important;
    background-color: var(--cjw-light); 
}
body:before {}
::-webkit-scrollbar {
	width: var(--cjw-scroll-size);
}
::-webkit-scrollbar-track {
	background: var(--cjw-scroll-track-color);
	border-radius: 1px;
}
::-webkit-scrollbar-thumb {
	background: var(--cjw-scroll-thumb-color);
	border-radius: 1px;
}
@supports not selector(::-webkit-scrollbar) {
  body {
     scrollbar-color: var(--cjw-scroll-thumb-color) var(--cjw-scroll-track-color);
  }
}

.sp-megamenu-parent {
    margin: 0!important;
    display: block !important;
    float: unset;
}
.sp-megamenu-parent>li:hover {
    background: #eaf1fa;
}
.sp-megamenu-parent>li.active {
    background: #dae6f6;
}
.sp-megamenu-parent>li.active>a {
    font-weight: bold;
}
.sp-megamenu-parent>li>a {
    line-height: 60px;
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0 15px;
}
.sp-megamenu-parent>li > a > span {
    display: none;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
    /*top: 100px;*/
}
.inicio .sp-megamenu-parent>li.active {
    background: none;
}
.inicio .sp-megamenu-parent>li:hover {
    background: none;
}

.body-innerwrapper {
    overflow-x: unset;
}

.sp-page-title {
    padding: 90px 30px;
    background: #030377;
    position: relative;
    z-index: 0;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
.sp-page-title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #030377;
    opacity: .85;
    z-index: 1;
}
.sp-page-title .sp-page-title-heading {
  font-size: 35px;
    font-weight: bold;
    position: relative;
    z-index: 2;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.sp-page-title .mod-breadcrumbs__wrapper {
    display: none;
}

#offcanvas-toggler{
  display:none!important;
}
#offcanvas-toggler .burger-icon {
    width: 24px;
    cursor: pointer;
}
.inicio #offcanvas-toggler .burger-icon>span {
    background-color: var(--cjw-white);
}
#offcanvas-toggler.offcanvas-toggler-right {
    margin-left: 15px;
}
#offcanvas-toggler .burger-icon>span {
    display: block;
    height: 3px;
    background-color: var(--cjw-primary);
    margin: 5px 0;
    transition: unset;
}
.offcanvas-overlay {
    background: rgb(3 5 121 / 70%);
}
.offcanvas-menu > .d-flex {
    padding: 0 !important;
}
.offcanvas-menu .close-offcanvas {
   right: 30px !important;
   top: 8px;
}
.offcanvas-menu .offcanvas-inner .header-modules {
    margin: 0 !important;
}
.offcanvas-menu .offcanvas-inner {
    padding: 0px;
    max-height: unset;
    overflow-y: auto;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a {
    padding: 15px;
    color: var(--cjw-danger);
}
.offcanvas-menu .burger-icon>span:nth-child(3){
    transform: translate(0, -6px) rotate(45deg)!important;
}

#sp-right {}
#sp-footer {}
#sp-footer.active {}
#sp-footer #sp-footer1 {}
#sp-bottom {
    padding: 60px 30px 30px;
    font-size: 16px;
    background: #010237;
}
#sp-footer{
    background: #010237;
    color: #fff;
}
#sp-footer .container-inner {
    padding: 30px 0;
    border-top: 1px dashed #41426a;
} 
#hero-slide #column-id-933186f0-dd6d-48f4-8a5a-656223e9ba9d {
    min-height: 600px;
}

.js-calendar.open { 
	z-index: 100002!important; 
	min-width: 230px !important; 
} 
.calendar-container { 
	text-align: center; 
} 
.calendar-container button { 
	position: relative !important; 
	font-size: 14px !important; 
	font-weight: bold; 
	width: 33%; 
	*background: #ddeff8 !important; 
	border-radius: 0; 
} 
.calendar-container table { 
	padding: 0;
	margin: 0; 
	border-spacing: 0; 
} 
.calendar-container table td.selected { 
	color: #bb3950 !important;
    font-weight: bold;	 
}
.calendar-container table tbody td.today.selected:after {
    color: #bb3950;
}
.calendar-container table tbody td.today:after {
    background-color: #bb3950;
}

.plg-fileupload .plupload_container {
    border-radius: 6px;
    width: 100% !important;
    *border: 1px solid #ced4da;
	min-height: auto !important; 
}
.plg-fileupload .fabrikSubElementContainer{
	position:relative;
}
.plg-fileupload .delete_span button{
	position:absolute;
	top:15px;
	right:15px;
}
.plg-fileupload .fabrikElement {
	width: 100% !important;
}

.plg-fileupload .fabrikElement .menu{
	opacity:0;
	visibility:hidden;
}
.plg-fileupload .fabrikElement:hover .menu{
	opacity:1;
	visibility:visible;
	right:-65px!important;
}
.plg-fileupload .plupload_filelist{
    border: 1px solid #ced4da !important;
    padding: 7px !important;
    border-radius: 5px;
    *min-height: 235px;
    height: 205px; 
    overflow: auto;
    background: #f8f9fa;
    display: block;
}
.plg-fileupload .plupload table thead{
    display: none;
}
.plg-fileupload .plupload_file_status {
    z-index: 1;
	width: 80%!important;
    height: auto;
    top: unset;
    bottom: 8px;
    left: 50%;
    transform: translate(-50%, -50%); 
	position: absolute;
	*padding: 0 15px !important;
}
.plg-fileupload .plupload_file_status .progress {
	width:100%;
	height:6px;
}
.plg-fileupload .plupload_filelist .plupload_file_status .bar {
	background-color: #bb3950 !important;
	background-image: var(--cjw-gradient) !important;
}
.plg-fileupload .plupload_filelist .plupload_file_name {
    display: none;
}
.plg-fileupload .plupload_filelist tr[id^="alreadyuploaded"] .progress{
	display:none!important;
}
.plg-fileupload .plupload_filelist tr {
	width: 89px;
    height: 89px;
    margin: 2px;
    display: inline-block;
    /* border-radius: 0; */
    /* overflow: hidden; */
    position: relative;
    background: #f3f3f3;
}
.plg-fileupload .plupload_filelist tr td {
    display: block;
    border: 0;
    padding: 0;
	width: 100%;
	--cjw-table-accent-bg: none;
}
.plg-fileupload .plupload_filelist .editImage{
    display: block;
    width:100%;
	*padding-bottom:100%;
	background-color: #ced4da;
}
.plg-fileupload .plupload_filelist .editImage .fa {
    display: none;
}
.plg-fileupload .plupload_filelist .editFile{
    display: flex;
    align-items: center;
    padding: 15px;
}
.plg-fileupload .plupload_filelist tr:hover .plupload_file_action {
    opacity: 1;
    visibility: visible;
}
.plg-fileupload .plupload_filelist tr .plupload_file_action a {
    color: #ffffff;
    font-size: 20px;
    text-shadow: 0px 0px 4px #000;
}
.plg-fileupload .plupload_filelist .plupload_file_action {
	position: absolute;
    top: 3px;
    right: 10px;
    z-index: 1;
    padding: 0px !important;
    width: auto;
    height: 0;
    --cjw-table-accent-bg: unset;
    opacity: 0;
    visibility: hidden;
}
.plg-fileupload  .plupload_resize a > i {}
.plg-fileupload .plupload_resize a .file-name{}
.plg-fileupload #noticias___portada_dropList {
    height: 110px;
}
.plg-fileupload #noticias___portada_dropList > tr {
    width: 89px;
}
.plg-fileupload #noticias___archivos_dropList {
    height: 170px;
}
.plg-fileupload #noticias___archivos_dropList > tr {
    width: calc(100% - 4px);
    height: 52px;
    display: flex;
    align-items: center;
}
.plg-fileupload #noticias___archivos_dropList .plupload_file_name {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    --bs-table-accent-bg: unset;
}
.plg-fileupload #noticias___archivos_dropList .plupload_file_name a {
    display: block;
	padding-left: 40px;
}
.plg-fileupload #noticias___archivos_dropList .plupload_file_name a:before {
    content: "\f15c";
    font-family: "Font Awesome 6 Free";
    font-size: 30px;
    font-weight: 900;
    position: absolute;
    left: 9px;
    top: 3px;
}

.plg-display .mt-3 {
    margin: 0 !important;
}
 
.fabrikElementReadOnly {
    margin-top: 0;
}
 
.fabrikDetails.fancybox-content {
  width: 100%;
  max-width: 800px;
  padding: 0;
}
.fabrikDetails.fancybox-content .detalle {
  overflow: hidden;
}
.fabrikDetails.fancybox-content .detalle > div:not(.portada){
    position: absolute;
    width: calc(100% - 90px);
    left: 45px;
    padding: 30px;
    bottom: -60px;
    background: rgb(255 255 255 / 95%);
    opacity: 0;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}
.fabrikDetails.fancybox-content .detalle .titulo {
    font-size: 1.5rem;
}
.fabrikDetails.fancybox-content .detalle .portada,
.fabrikDetails.fancybox-content .detalle .portada > div {
    margin: 0 !important;
}
.fabrikDetails.fancybox-content .detalle .fecha {
    font-size: .875em;
    margin-bottom: 15px !important;
}
.fabrikDetails.fancybox-content .detalle:hover > div:not(.portada),
.fabrikDetails.fancybox-content .detalle.activo > div:not(.portada){
  bottom: 30px;
  opacity: 1;
  z-index: 2;
}

#system-message-container {
  bottom: auto;
  top: 180px;
  right: 45px;
  max-width: 500px;
  width: 500px;
}
#system-message-container joomla-alert {
    font-size: 18px;
    padding: 30px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
#system-message-container joomla-alert .joomla-alert--close {
    font-size: 40px;
}

.table>tbody tr {
    vertical-align: middle;
}
.table .fabrik_groupdata .fabrik_row{
  cursor: pointer;
}

/*helpers*/
.transition,
.transition *{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical; 
}
.ellipsis-1 {
    -webkit-line-clamp: 1;
}
.ellipsis-2 {
    -webkit-line-clamp: 2;
}
.ellipsis-3 {
    -webkit-line-clamp: 3;
}
.ellipsis-cell {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.z-index-0{
	z-index:0;
}
.z-index-1{
	z-index:1!important;
}
.z-index-5{
	z-index:5!important;
}
.z-index-10{
	z-index:10!important;
}
.z-index-15{
	z-index:15!important;
}
.z-index-20{
	z-index:20!important;
}
.z-index-30{
	z-index:30!important;
}
.z-index-50{
	z-index:50!important;
}
.z-index-80{
	z-index:80!important;
}
.z-index-100{
	z-index:100!important;
}
.z-index-999{
	z-index:999!important;
}
.z-index-9999{
	z-index:9999!important;
}
.z-index-99999{
	z-index:99999!important;
} 
.flex-shrink-0{
	flex-shrink: 0;
}

.ratio-ig {
  --bs-aspect-ratio: 125%;
}
.ratio-spotify {
  --bs-aspect-ratio: 65%;
}
.ratio-btn {
  --bs-aspect-ratio: 25%;
}

.disabled {
    opacity: .5;
}
.bg-danger {
    background-color: #e6361a !important;
}
.bg-image{
	background-size:cover!important;
	background-position:center!important;
	background-repeat:no-repeat!important;
}
.bg-danger {
    background-color: rgba(var(--cjw-danger-rgb), var(--cjw-bg-opacity)) !important;
}
.bg-warning {
    background-color: rgba(var(--cjw-warning-rgb), var(--cjw-bg-opacity)) !important;
}
.bg-dark {
    background-color: rgba(var(--cjw-dark-rgb), var(--cjw-bg-opacity)) !important;
}
.bg-white {
    background-color: rgba(var(--cjw-white-rgb), var(--cjw-bg-opacity)) !important;
}
.bg-light {
    background-color: rgba(var(--cjw-light-rgb), var(--cjw-bg-opacity)) !important;
}
.bg-primary {
    background-color: rgba(var(--cjw-primary-rgb), var(--cjw-bg-opacity)) !important;
}
.bg-primary-dark {
    background-color: var(--cjw-primary-dark);
}
.bg-secondary {
    background-color: rgba(var(--cjw-secondary-rgb), var(--cjw-bg-opacity)) !important;
}
.text-danger {
    color: rgba(var(--cjw-danger-rgb), var(--cjw-text-opacity)) !important;
}
.text-primary {
    color: rgba(var(--cjw-primary-rgb), var(--cjw-text-opacity)) !important;
}
.bg-none{
	background:unset!important;
}
.border-dashed{
	border-style:dashed!important;
}
.alert-light{
    --bs-alert-color: #636464;
    --bs-alert-bg: #f3f3f3;
    --bs-alert-border-color: #f3f3f3;
}
.btn-primary {
    background: var(--cjw-primary);
    border: 1px solid var(--cjw-primary);
}
.btn-danger {
    background: var(--cjw-danger);
    border: 1px solid var(--cjw-danger);
}
.btn-outline-danger {
    --bs-btn-color: #b73950;
    --bs-btn-border-color: #b73950;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #b73950;
    --bs-btn-hover-border-color: #b73950;
    --bs-btn-focus-shadow-rgb: 220, 53, 69;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #b73950;
    --bs-btn-active-border-color: #b73950;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #b73950;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #b73950;
    --bs-gradient: none;
}
.bg-success {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--cjw-success-rgb), var(--cjw-bg-opacity)) !important;
}

.btn-check:checked+.btn,
.btn.active, 
.btn.show, 
.btn:first-child:active, 
:not(.btn-check)+.btn:active {
    *color: #bb3950;
}

.lh-normal{
	line-height:normal;
}

.btn:hover {
    *transform: rotate(-2deg) scale(1.06);
}
.btn {
    *transform: rotate(2deg);
    *padding: 5px 10px 0px 4px;
    *border-radius: 0;
	*font-weight: bold;
}

.page-link {
    color: var(--cjw-pagination-color);
}
.active>.page-link, .page-link.active {
    color: var(--cjw-pagination-active-color);
    background-color: var(--cjw-pagination-active-bg);
    border-color: var(--cjw-pagination-active-border-color);
}

[name="fabrikList"] .select2-container {
    z-index: 1!important;
}
.select2-container {
    z-index: 100001;
	*width: 100% !important;
}
.select2-container .select2-dropdown {
    *width: 488px !important;
	border: 1px solid #ced4da;
	margin-top: -1px;
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
}
.select2-container .select2-selection--single {
    height: 38px;
	}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    *color: inherit;
    *line-height: 38px;
	line-height: 1.5; 
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
    top: 0;
    right: 8px;
    width: 20px;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #ced4da;
}
.select2-results__option {
    white-space: nowrap;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #dee2e6 !important;
    color: #bb3950 !important;
}
.select2-results__option {
    color: #6c757d;
    font-size: 16px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.alert-container.fancybox-content {
    padding: 0;
    max-width: 600px;
}
 
.owl-carousel .owl-dots {
    position: absolute;
    right: 10px;
    bottom: -40px;
}
.owl-carousel .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    margin: 5px 7px;
    background: #bb3950;
}
.owl-carousel .owl-dots .owl-dot.active span, 
.owl-carousel  .owl-dots .owl-dot:hover span {
    background: #fff;
}
 
.tarjeta {
    position: relative;
    overflow: hidden;
	padding: 30px 15px;
}
.tarjeta:hover{
	transform:scale(1.05);
}
.tarjeta .icono {
    position: absolute!important;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto 40px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}
.tarjeta:hover .icono{
	transform:translate(-50%, 0) scale(1.2); 
}
.tarjeta .icono:before{
    position: relative;
}
.tarjeta:hover .icono:after {
    transform: scale(25);
	/*background: radial-gradient(5px 5px at center, #FFFFFF 1.2px, #CFE2FF 0px);*/
}
.tarjeta .icono:after {
    content: '';
    padding: 1em;
    position: absolute;
    border-radius: 100%;
    z-index: -1;
    opacity: 1;
    transform: scale(1);
    transition: all 0.5s ease;
    background: radial-gradient(0px 0px at center, #FFFFFF 45%, #CFE2FF 0);
	box-shadow: 0px 2px 2px -1px rgb(0 0 0 / 50%);
}
.tarjeta .titulo{
	position: relative;
	z-index:2;
    margin-top: 90px;
    margin-bottom: 20px;
    font-weight: bold;
    border-bottom: 3px solid #fdc208;
}
.tarjeta:hover .titulo,
.tarjeta:hover .fecha,
.tarjeta:hover .resumen{
    color: var(--cjw-primary)!important;
	border-color: var(--cjw-primary)!important;
}
.tarjeta:hover .resumen{}
.tarjeta .fecha{
  position: relative;
  z-index:2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2 !important;
}
.tarjeta .fecha::first-letter{
  /*text-transform: uppercase;*/
}
.tarjeta .enlace{
  position: relative;
  z-index: 2;
}
.tarjeta:hover .enlace {
    opacity: 1;
    top: calc(100% - 100px);
}
.tarjeta .resumen{
	position:relative;
	z-index:2;
  margin-bottom: 15px;
}
.tarjeta .overlay {
    z-index: 1;
    position: relative;
    width: calc(100% + 100px);
    top: -50px;
    left: -50px;
    margin-bottom: -130px;
}
.tarjeta:hover .overlay {
    z-index: 2;
    transform: scale(1.05);
}

.tarjeta.horizontal .badge {
    font-size: 12px;
    top: -20px;
    position: relative;
    float: right;
}
.tarjeta.horizontal {
    display: flex;
    align-items: center;
}
.tarjeta.horizontal .icono {
    left: 35px;
    transform: unset;
    margin: 0;
}
.tarjeta.horizontal .contenido {
    margin-left: 60px;
    width: 100%;
}
.tarjeta.horizontal .resumen{
  opacity: 1;
  margin-bottom: 0;
}
.tarjeta.horizontal:hover .resumen{
  opacity: 1;
}
.tarjeta.horizontal.fancybox-content {
    display: inline-flex;
    max-width: 500px;
    width:100%;
}
.tarjeta.horizontal .overlay {
    position: absolute;
    width: 100px;
    height: 100%;
    top: 0;
    left: 0;
}
.tarjeta.horizontal.p-3 .contenido {
    margin-left: 110px;
}

.tarjeta .overlay.back {
    filter: blur(15px);
    opacity: .3;
}
.tarjeta .overlay.front {
    background-size: calc(100% - 15px) !important;
    top: 0;
}
.tarjeta .overlay.front:hover{
  transform: scale(1.05);
}

.fabrikForm .tarjeta.horizontal {
    padding: 40px 30px !important;
    background: var(--cjw-light) !important;
}
.fabrikForm .tarjeta.horizontal .overlay {
    width: 200px;
}
.fabrikForm .tarjeta.horizontal .contenido {
    /*margin-left: 200px;*/
}
.fabrikForm .tarjeta .titulo  a {
    -webkit-line-clamp: unset!important;
}

.fabrikForm  .fabrikGroup .fabrikSubGroup {
    position: relative;
}
.fabrikForm .fabrikGroup .fabrikSubGroup .fabrikGroupRepeater {
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 2;
}
.fabrikForm .fabrikGroup .fabrikSubGroup:not(:last-child) {
  border-bottom: 3px solid #2451b4;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.fabrikForm .fabrikGroup .fabrikSubGroup .fabrikGroupRepeater .addGroup {
    background: var(--cjw-primary);
}

#listform_8_com_fabrik_8 .tarjeta.horizontal .contenido,
#listform_9_com_fabrik_9 .tarjeta.horizontal .contenido{
    /*margin-left: 90px;
    width: 100%;*/
}

.side .tarjeta.horizontal {
    background: var(--cjw-light) !important;
}
.side .tarjeta.horizontal .overlay {
    width: 130px;
}
.side .tarjeta .titulo {
    font-size: 1rem;
}
.side .tarjeta .titulo a{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3!important;
}
.side .tarjeta.horizontal .contenido {
    margin-left: 130px;
}

.bottom .tarjeta {
    padding: 0!important;
    background: none !important;
    margin-bottom: 7px !important;
    border-bottom: 0 !important;
}
.bottom .tarjeta .icono {
    display: none;
}
.bottom .tarjeta .overlay {
  display: none;
}
.bottom .tarjeta .contenido {
    margin-left: 0;
}
.bottom .tarjeta .titulo {
    font-size: 1rem;
    /*color: #fff !important;*/
    border-color: var(--cjw-warning) !important;
}
.bottom .tarjeta .titulo  a,
.bottom .tarjeta .titulo  div {
    color: var(--cjw-white)!important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.bottom .tarjeta .fecha {
    color: var(--cjw-warning) !important;
}


.detalle{
  overflow-wrap: break-word;
  position: relative;
}
.detalle .titulo {
    font-weight: bold;
    border-bottom: 3px solid #fdc208;
}
.detalle .portada .owl-carousel .owl-dots {
  bottom: 0;
}
.detalle .portada .back {
    filter: blur(15px);
    opacity: .3;
}
.detalle .portada .front {
    background-size: auto 95% !important;
}
.detalle .portada:hover .front{
  transform: scale(1.2);
}
.detalle .video iframe{
}

.form-control,
.plg-fileupload .plupload_filelist{
    *background-color: #f5f5f5;
    *border: 2px dashed #ced4da!important;
    *border-radius: 0;
}

.fancybox-slide--html .fancybox-close-small {
    padding: 0;
}

.fc-dayGridMonth-view > table > thead {
    background: #cfe2ff;
}
.fc-dayGridMonth-view > table > tbody {
    background: #fff;
}
.fc-scrollgrid-sync-inner a:not([href]) {
    color: #2451b4;
}
.fc .fc-daygrid-event {
     overflow: hidden!important;
 }
.fc-direction-ltr .fc-toolbar > * > :not(:first-child) {
    margin-left: 2px;
}
.fc-h-event, .fc-event {
    background-color: var(--cjw-primary);
    border: 0;
    display: block;
    color: #fff;
    padding: 0;
}
.fc-h-event:hover, .fc-event:hover {
    background-color: var(--cjw-primary);
    color: #fff;
    transform: scale(1.05);
}
.fc .fc-toolbar-title::first-letter {
    text-transform: uppercase;
}
.fc-event.convivencia {
    background: #009688;
}
.fc-more-link {
    color: var(--cjw-link-color) !important;
}

.pagination {
    justify-content: center;
}
.pagination>.page-item>a, 
.pagination>.page-item>span {
    color: var(--cjw-danger);
}
.pagination>.page-item.disabled>a, 
.pagination>.page-item.disabled>span {
    opacity: .5;
}
.pagination>.page-item.active>a, 
.pagination>.page-item.active>span {
    border-color: var(--cjw-pagination-color);
    background-color: var(--cjw-pagination-color);
    color: var(--cjw-white);
}
.pagination .page-item:first-child a:before {
    content: '\f100';
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}
.pagination .page-item:nth-child(2) a:before {
    content: '\f104';
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}
.pagination .page-item:nth-last-child(2) a:before {
    content: '\f105';
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}
.pagination .page-item a > i {
    display: none;
}

.pagination .page-item:last-child a:before {
    content: '\f101';
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}

.breadcrumb {
    padding: 15px 0!important;
    background-color: var(--cjw-white);
    border-radius: 0;
    margin: 0;
}
.breadcrumb span {
    *color: #fff;
}
.breadcrumb-item+.breadcrumb-item::before {
    *color: #ffffff;
    content: var(--bs-breadcrumb-divider, "/");
}

.etiquetas .badge{
  font-size: 14px;
}
.etiquetas .badge:hover{
  transform: scale(1.05);
}

#efemerides{
  width: 100%;
  max-width: 500px;
  overflow: hidden;
}

#anuncios .owl-carousel .owl-dots {
    right: unset!important;
    left: 50%!important;
    transform: translate(-50%, 0)!important;
    bottom: -40px!important;
}
#anuncios .owl-carousel .owl-dots .owl-dot.active span, 
#anuncios .owl-carousel .owl-dots .owl-dot:hover span {
    background: #7a7a7a!important;
}

.view-details #sp-main-body {
    padding: 60px 30px;
}

.horarios .table  {
    text-align: center;
    table-layout: fixed;
}
.horarios .table thead tr th:nth-child(1) {
    width: 40px;
}
.horarios .table thead tr th:nth-child(2) {
    width: 80px;
}
.horarios .table thead tr th {
    color: var(--cjw-white);
}
.horarios .table thead tr th:nth-child(1),
.horarios .table tbody tr td:nth-child(1){
    display: none;
}
.horarios .table tbody tr td:nth-child(2) {
    font-size: 14px;
    color: var(--cjw-secondary);
}
.horarios .table tbody tr td:not(:nth-child(2)){}
.horarios .table tbody tr td:not(:nth-child(2)) > div:first-child{
  font-weight: bold;
}
.horarios .table tbody tr td:not(:nth-child(2)) > div:last-child{
    font-size: 14px;
    color: var(--cjw-primary);
}
.horarios .table tbody tr td:not(:nth-child(2)) > div > span.recreo{
    font-size:14px;
}

#mod-custom131 {
    height: 575px;
    padding-right: 7px;
    overflow-y: auto;
    overflow-x: hidden;
}

.sp-module.bg-primary ul>li>a {
    color: #ffffff;
}
.sp-module.bg-primary ul>li.current>a {
    font-weight: bold;
}

/* X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1440px){}
/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1200px){}
/* default devices (desktops, tablets less than 1024px)*/
@media (max-width: 1024px){
  #column-wrap-id-f4c4a595-7c43-4a58-b77d-498dfdf7119e,
  #column-wrap-id-fd6300af-aa6f-4690-8222-a423d78f2658 {
      max-width: 85% !important;
      flex-basis: 85% !important;
  }
  #mod-custom131{
      height: 345px;
  }
  .side .tarjeta.horizontal .icono {
      left: -60px;
  }
  .side .tarjeta.horizontal .overlay {
      display: none;
  }
  .side .tarjeta.horizontal .contenido {
      margin-left: 0;
  }
}
/* Medium devices (tablets, less than 992px)*/
@media (max-width: 992px){
  #sp-header { 
      height: 100px;
  }
  #sp-header .logo {
      height: 100px;
  }
}
/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 768px){
  #offcanvas-toggler {
      display: flex !important;
  }
  .sp-megamenu-wrapper {
      display: none !important;
  }
  #column-wrap-id-f4c4a595-7c43-4a58-b77d-498dfdf7119e,
  #column-wrap-id-fd6300af-aa6f-4690-8222-a423d78f2658 {
      max-width: 100% !important;
      flex-basis: 100% !important;
  }
  #sppb-addon-3638218a-0099-48bc-8239-05b1bb3f84fc .sppb-nav-tabs>li>a {
      font-size: 16px;
      padding: 15px 7px;
  }
  #sppb-addon-3638218a-0099-48bc-8239-05b1bb3f84fc .sppb-nav{
       display: block;
  }
  .tarjeta .resumen {
      font-size: 16px;
  }
  .noticias-lista .tarjeta.horizontal .overlay {
      width: 200px!important;
  }
  .noticias-lista .tarjeta.horizontal .contenido {
      margin-left: 200px!important;
  }
  #section-id-e9e600cc-74f4-44eb-b0a6-21f7ca6ebc0c {
      padding-right: 30px!important;
      padding-left: 30px!important;
  }
  #column-id-cdd30b3f-2519-4dcf-94b4-d6ab34648627 {
      padding: 0px!important;
  }
  #recursos-menu .sppb-column {
      padding: 0 !important;
  }
  #mod-custom131 {
      height: auto;
  }
}
/* X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 576px){}
/* X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 425px){
 #sp-top-bar #sp-top1,
 #sp-top-bar #sp-top2 {
     text-align: center;
     justify-content: center;
 }
 #sp-top-bar #sp-top2 {
     margin-top: 7px;
     border-top: 1px solid #f1c108;
     padding-top: 7px;
 }
 #mod-custom128 a {
     display: block;
 }
 #mod-custom128 a i {
     margin: 0 !important;
 }
 #sp-header .logo .logo-image {
      height: 70px;
  }
  .tarjeta .titulo {
      margin-top: 80px;
  }
  .tarjeta .resumen {
      font-size: 16px;
  }
  #column-wrap-id-f4c4a595-7c43-4a58-b77d-498dfdf7119e,
  #column-wrap-id-fd6300af-aa6f-4690-8222-a423d78f2658 {
      max-width: calc(100% - 50px) !important;
      flex-basis: calc(100% - 50px) !important;
  }
  #sppb-addon-wrapper-341b374f-860f-4e0a-a708-9890c207cfec {
      margin-bottom: 80px!important;
  }
  .breadcrumb-item.active {
      max-width: 220px;
  }
  #sp-header {
      padding: 0;
  }
  .sp-page-title {
      padding: 45px 15px;
  }
  .sp-page-title .sp-page-title-heading {
      font-size: 20px;
  }
  .fabrikDetails.fancybox-content {
      max-width: 100%!important;
      height: 100%;
  }
  .fabrikDetails.fancybox-content .ratio::before {
      padding-top: 100%;
  }
  .fabrikDetails.fancybox-content .detalle {
      height: 100vh;
  }
  .fabrikDetails.fancybox-content .detalle .titulo {
      font-size: 1.3rem;
  }
  .fabrikDetails.fancybox-content  .detalle .portada {
      width: 100%;
  }
  .fabrikDetails.fancybox-content  .detalle .portada .item{
      height: 100vh !important;
  }
 .fabrikDetails.fancybox-content  .detalle .portada .front {
      background-size: auto 75%!important;
      height: 100vh;
  }
  .fabrikDetails.fancybox-content .detalle > div:not(.portada) {
      width: calc(100% - 50px);
      left: 25px;
  }
  .view-details #sp-main-body {
      padding: 15px;
  }
  .noticias-lista .tarjeta.horizontal .overlay {
      width: 100% !important;
  }
  .noticias-lista .tarjeta.horizontal .contenido {
      margin-left: 0 !important;
      margin-top: 150px;
      z-index: 1;
      background: #ffffff;
      padding: 15px;
  }
  #section-id-e9e600cc-74f4-44eb-b0a6-21f7ca6ebc0c {
      padding-right: 50px !important;
      padding-left: 50px !important;
  }
  #column-id-cdd30b3f-2519-4dcf-94b4-d6ab34648627 {
      padding: 0 50px !important;
  }
  #recursos-menu {
      padding: 0 50px;
  }
  .tarjeta.horizontal .badge {
      top: unset;
      float: unset;
  }
  #nivel > div {
      flex-direction: column;
  }
  #sp-bottom .mod-custom {
      margin-bottom: 30px;
  }
}


